vaya, pues eso no lo entiendo. Estoy intentando entrar en los foros del Setihide y me esta denegando el acceso…. Mientras tanto, has probado a poner alguna version antigua ??? la 1.5.3.3 , por ejemplo. Si no la tienes te la paso por mail ... Acabo de entrar en los foros y no hay reporte de error alguno aun ...